package cn.wise.sc.cement.business.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;
import org.springframework.data.annotation.Id;

import java.io.Serializable;

@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName(value = "plan_people")
public class PlanPeople implements Serializable {
	@TableId(value = "id", type = IdType.AUTO)
	private Integer id;

	private static final long serialVersionUID = 42L;

	private Integer userId;

	private String name;

	private Integer planId;

	private Integer status;

	private Integer groupId;

	private String account;

}
