package cn.wise.sc.cement.business.model.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.RequiredArgsConstructor;

/**
 * @description: 培训计划
 * @author: wlb
 * @create: 2020-10-19
 **/
@Data
@RequiredArgsConstructor
@ApiModel("培训计划附件")
public class PlanTrainingFJ {
	private Integer id;

	@ApiModelProperty("文件名")
	private String alias;

	@ApiModelProperty("扩展名")
	private String extName;

	@ApiModelProperty("路径")
	private String enclosureUrl;
}
